:root {
  --f-PingFang-SC: 'PingFang SC', 'Microsoft Yahei';
  --f-SHS-SC: 'Source Han Sans SC', 'Microsoft Yahei';
}

.section-4 .inner-news h3 a {
  font: inherit;
  color: inherit;
}

.section-contact .gform_wrapper.gravity-theme .gform_fields {
  display: flex;
  flex-wrap: wrap;
  gap: 0 40px;
}

.section-contact .gform_wrapper.gravity-theme .gfield {
  width: 100%;
  position: relative;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gf_field_50 {
  width: calc(50% - 20px);
}

.section-contact .gform_wrapper.gravity-theme .gfield.has-val .gfield_label {
  display: none !important;
}

.section-contact .gform_wrapper.gravity-theme .gfield input[type="text"],
.section-contact .gform_wrapper.gravity-theme .gfield input[type="email"],
.section-contact .gform_wrapper.gravity-theme .gfield select option,
.section-contact .gform_wrapper.gravity-theme .gfield input[type="tel"],
.section-contact .gform_wrapper.gravity-theme .gfield select {
  border: none;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Source Han Sans CN';
  border-bottom: 1px solid #B4B4B4;
  padding: 28px 0 23px 0;
  width: 100%;
  font-weight: 400;
  color: #323232;
  background-color: transparent;
}

.section-contact .gform_wrapper.gravity-theme .gfield input[type="text"]::placeholder,
.section-contact .gform_wrapper.gravity-theme .gfield input[type="email"]::placeholder,
.section-contact .gform_wrapper.gravity-theme .gfield select option,
.section-contact .gform_wrapper.gravity-theme .gfield input[type="tel"]::placeholder,
.section-contact .gform_wrapper.gravity-theme .gfield select::placeholder {
  font-weight: 400;
  color: #323232;
  opacity: 1;
}

.section-contact .gform_heading {
  display: none !important;
}

.section-contact .gform_wrapper.gravity-theme .gfield_label {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 18px;
  line-height: 28px;
  padding: 28px 0 24px 0;
  font-weight: 400;
  color: #323232;
}

.section-contact .gform_wrapper.gravity-theme .gfield_validation_message,
.section-contact .gform_wrapper.gravity-theme .validation_message {
  padding: 5px 0;
  margin: 0;
  border: none;
  background-color: transparent;
  color: red;
  font-size: 12px;
}

.section-contact .gform_wrapper.gravity-theme .gform_validation_errors {
  display: none;
}

.gform_wrapper.gravity-theme .gfield_required {
  color: #ED2939;
}

.section-contact .gform_wrapper.gravity-theme .gfield textarea {
  width: 100%;
  border: 1px solid #B4B4B4;
  resize: none;
  font-size: 18px;
  line-height: 40px;
  padding: 26px 28px;
  height: 153px;
  max-height: 153px;
  margin-top: 40px;
  font-family: 'Source Han Sans CN';
  background-color: transparent;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent {
  padding: 15px 0 0;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label {
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Source Han Sans CN';
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label a {
  color: #000000;
  margin-left: -7px;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label::before {
  content: '';
  display: block;
  width: 26px;
  height: 26px;
  border: 1px solid #B4B4B4;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label::after {
  content: '';
  position: absolute;
  top: 14px;
  transform: translate(-50%, -50%);
  left: 14px;
  opacity: 0;
  width: 16px;
  height: 16px;
  background-color: #C69E36;
  display: block;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent input[type="checkbox"] {
  display: none;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent input[type="checkbox"]:checked+label::after {
  opacity: 1;
}

.section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-select select {
  appearance: none;
  background-image: url(../images/select.svg);
  background-position: right top 35px;
  background-size: auto;
  background-repeat: no-repeat;
}

.gform_wrapper.gravity-theme .gform_footer button,
.gform_wrapper.gravity-theme .gform_footer input,
.gform_wrapper.gravity-theme .gform_page_footer button,
.gform_wrapper.gravity-theme .gform_page_footer input {
  background: url(../images/border-btn.png) no-repeat;
  font-size: 18px;
  line-height: 24px !important;
  min-height: auto !important;
  color: #C69E36;
  padding: 13px 42px;
  background-size: 100% 100%;
  border: none;
  cursor: pointer;
  font-weight: 500;
  font-family: 'Source Han Sans SC', 'Microsoft Yahei';
  transition: all 0.3s linear;
}

div.gform_wrapper.gravity-theme .gform_footer,
div.gform_wrapper.gravity-theme .gform_page_footer {
  margin: 20px 0 0;
}

.hd-language {
  position: relative;
  cursor: pointer;
}

.menu-main ul li a:hover {
  color: #C69E36;
}

.hd-language-options {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  display: none;
}

.hd-language:hover .hd-language-options {
  display: block;
}

.hd-language>a:hover {
  color: #C69E36;
}

.hd-language-options a:hover {
  color: #C69E36;
}

.footer,
.footer .fp-tableCell {
  height: auto !important;
}

.header-blue .the-header {
  background: #00479D;
  height: 100px;
}

.header-blue .the-header .hd-box {
  border-bottom: unset;
}

.entry-title,
.entry-meta,
.entry-content,
.entry-footer,
.entry-meta a,
.entry-footer a,
.entry-content a {
  text-align: center;
  color: #323232;
}

.site-main {
  padding: 150px 0 0;
}

.the-header {
  z-index: 20;
}

.section-1 .info p small {
  font-size: 24px;
  line-height: 35px;
}

.section-contact {
  background-color: #F8F8F8;
}

.section-3 .tabs-nav li p {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  white-space: pre;
}

.slider-corporate {
  margin-left: 1px;
}

.fhs-spinner {
  display: none;
  transform: translateY(-50px);
}

.download .list-download.last-page,
.list-blog.last-page {
  margin-bottom: 100px;
}

.download .filter a.active {
  background: #C69E36;
  color: #fff;
  font-weight: 700;
}

.list-blog .fhs-spinner {
  transform: none;
}

.list-blog .title {
  font-weight: bold;
}

@media (min-width: 768px) {
  .hide-desk {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .section-4 .news-left {
    width: 55.5%;
  }

  .section-4 .news-right {
    width: 46.2%;
  }

  .section-4 .inner-news:not(:first-child) h3 {
    margin-top: 15px;
  }
}

@media (min-width: 1025px) {
  .fp-slidesNav ul li {
    margin: 7px 15px;
  }
}

@media (max-width: 1200px) {
  .section-3 .tabs-nav {
    transform: none;
  }
}

@media (max-width: 1024px) {
  .header-blue .the-header {
    height: 100px;
  }

  .section-1 .info p small {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (max-width: 767px) {
  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label a {
    margin-left: 0;
  }

  html[lang="en-US"] .section-3 .tabs-nav li p {
    text-align: center;
    white-space: unset;
    line-height: 1.5;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label {
    display: inline-block;
  }

  .wuhu-base .info .dflex p a {
    color: #C69E36;
  }

  .fhs-single .content h3 {
    font-weight: bold;
  }

  .section-4 .fp-slidesNav ul {
    text-align: right;
    padding-right: 20px;
  }

  .section-4 .fp-slidesNav ul li:last-child {
    margin-right: 0;
  }

  .section-2 {
    position: relative;
  }

  .section-2::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, transparent, #001126);
  }

  .section-2 .container {
    position: relative;
    z-index: 1;
  }

  .hide-mob {
    display: none !important;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gf_field_50 {
    width: 100%;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield input[type="text"],
  .section-contact .gform_wrapper.gravity-theme .gfield input[type="email"],
  .section-contact .gform_wrapper.gravity-theme .gfield select option,
  .section-contact .gform_wrapper.gravity-theme .gfield input[type="tel"],
  .section-contact .gform_wrapper.gravity-theme .gfield select {
    font-size: 14px;
    line-height: 1 !important;
    padding: 19px 0 17px;
    min-height: auto !important;
    max-height: 51px;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield_label {
    font-size: 14px;
    line-height: 1;
    padding: 19px 0 17px;
    margin: 0;
    max-height: 51px;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-select select {
    background-position: right top 20px;
    background-size: 15px;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield textarea {
    max-height: 125px;
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.5;
    padding: 20px 10px;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label {
    font-size: 12px;
    line-height: 18px;
    padding-left: 25px;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label::before {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0px;
    left: 0;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent {
    padding: 5px 0 0;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield.gfield--type-consent .gform-field-label::after {
    font-size: 14px;
    top: 3px;
    transform: none;
    left: 3px;
    width: 11px;
    height: 11px;
  }

  div.gform_wrapper.gravity-theme .gform_footer,
  div.gform_wrapper.gravity-theme .gform_page_footer {
    justify-content: center;
  }

  .gform_wrapper.gravity-theme .gform_footer button,
  .gform_wrapper.gravity-theme .gform_footer input,
  .gform_wrapper.gravity-theme .gform_page_footer button,
  .gform_wrapper.gravity-theme .gform_page_footer input {
    font-size: 16px;
    line-height: 22px !important;
    padding: 9px 26px;
  }

  div.gform_wrapper.gravity-theme .gform_footer,
  div.gform_wrapper.gravity-theme .gform_page_footer {
    margin: 25px 0 0;
  }

  .section-contact .right {
    margin: 40px 0 23px;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield {
    order: 4;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield:nth-child(1) {
    order: 1;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield:nth-child(3) {
    order: 2;
  }

  .section-contact .gform_wrapper.gravity-theme .gfield:nth-child(5) {
    order: 3;
  }

  .footer .box-media {
    justify-content: center;
    max-width: 193px;
  }
}

/* New Update */
.section-contact .left {
  position: static;
  width: 39%;
  display: flex;
}

.section-contact .container {
  max-width: 100%;
  padding: 0;
}

.section-contact .right {
  width: 61%;
  left: 0;
  margin: 150px 0 88px 0;
  padding: 0 20px 0 10.5%;
}

.section-contact .right>* {
  width: 681px;
  max-width: 100%;
}

.section-contact .desc {
  margin: 13px 0 20px;
}

.section-contact .left img {
  aspect-ratio: 752 / 1003;
  object-fit: cover;
}

.gform_confirmation_message {
  color: #000000;
}

.dv-dot {
  position: relative;
}

span.dot-style {
  display: block;
  width: 10px;
  height: 10px;
  background: #00479D;
  border-radius: 50%;
}

.dv-dot2 span.dot-style {
  background: #C69E36;
}

span.dv-name-location {
  position: absolute;
  width: max-content;
}

.dv-dot span.dv-name-location {
  color: #2E2724;
  font-size: 14px;
  line-height: 28px;
}

.dv-location-info p {
  font-size: 24px;
  line-height: 28px;
  color: #2E2724;
  text-align: right;
  position: absolute;
  right: 0;
  bottom: -13px;
}

.dv-location-info {
  max-width: 441px;
  position: absolute;
  display: none;
  left: -150px;
  bottom: 101px;
  padding-bottom: 28px;
  width: 40vw;
}

.dv-location1 .dv-location-info,
.dv-location2 .dv-location-info {
  bottom: 60px;
}

.dv-location {
  position: absolute;
  cursor: pointer;
}

.dv-location1 {
  left: 18.9%;
  top: 46.7%;
}

.dv-global {
  position: relative;
  margin-top: 80px;
}

.dv-location3 .dv-dot {
  padding: 0;
}

.dv-location4 .dv-dot {
  padding: 0;
}

.dv-location5 .dv-dot {
  padding: 0;
}

.dv-location8 .dv-dot {
  padding-left: 0;
}

.dv-location .dv-dot:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 128px;
  height: 128px;
  background: rgb(0 71 157 / 44%);
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  transform: translate(-50%, -50%) scale(0.5);
  -webkit-transform: translate(-50%, -50%) scale(0.5);
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}

.dv-location .dv-dot2:after {
  background: rgb(198 158 54 / 44%);
}

.dv-location1 span.dv-name-location {
  top: -9px;
  left: 16px;
}

.dv-location2 span.dv-name-location {
  top: -10px;
  left: 15px;
}

.dv-location3 span.dv-name-location {
  top: -27px;
  left: -9px;
}

html[lang="en-US"] .dv-location3 span.dv-name-location {
  left: -36px;
}

.dv-location4 span.dv-name-location {
  top: -27px;
  left: 3px;
}

.dv-location5 span.dv-name-location {
  top: -12px;
  left: 15px;
}

.dv-location6 span.dv-name-location {
  top: 6px;
  left: -9px;
}

.dv-location7 span.dv-name-location {
  top: -10px;
  left: 15px;
}

.dv-location8 span.dv-name-location {
  top: -8px;
  left: -32px;
}

.dv-location10 span.dv-name-location {
  left: -48px;
}

html[lang="en-US"] .dv-location8 span.dv-name-location {
  top: 7px;
  left: -12px;
}

html[lang="en-US"] .dv-location6 span.dv-name-location {
  left: -22px;
}

.dv-line {
  position: absolute;
  right: -70px;
  bottom: 3px;
  display: none;
}

.dv-dot line {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 5s linear forwards;
}

.dv-dot2 svg.dv-line line {
  stroke: rgb(198 158 54);
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

.dv-location.active .dv-dot:after {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
}

.dv-location.active .dv-name-location {
  opacity: 0;
  visibility: hidden;
}

.dv-location.active .dv-location-info {
  display: block;
}

.dv-location.active .dv-line {
  display: block;
}

.section-contact .left {
  margin: 0;
}

.global-layout {
  overflow: hidden;
}

.fhs-history .history-years-vertical__circle rect+rect {
  display: none;
}

.global-layout .left p strong {
  margin: 0 0 10px;
  display: block;
  font-weight: bold;
}

.team .item-team>div {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

.wp-block-image {
  margin-top: 50px;
}

.dv-location.active .dv-dot:after {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
}

.dv-location.active .dv-name-location {
  opacity: 0;
  visibility: hidden;
}

.dv-location.active .dv-location-info {
  display: block;
}

.dv-location.active .dv-line {
  display: block;
}

@media(max-width: 1024px) {
  .section-contact .right {
    padding: 0 20px;
  }
}

@media (min-width: 768px) {
  .dv-global {
    margin: 150px -50px 0;
  }

  .dv-global>img {
    margin: 0 -15px 0 15px;
  }

  .global-layout.global-layout-about {
    padding-bottom: 40px;
  }

  .global-layout.global-layout-normal {
    padding-bottom: 75px;
  }

  .global-layout.global-layout-normal .dv-global {
    margin: 150px -50px 0;
  }

  .section-4 .news-right {
    bottom: 0;
    top: 0;
  }

  .section-4 .news-right img {
    height: 100%;
  }

  .fhs-single .info>div {
    position: sticky;
    top: 80px;
  }
}

@media screen and (min-width: 1025px) {

  /* .dv-location.active .dv-dot:after,
  .dv-location:hover .dv-dot:after {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, -50%) scale(1);
    -webkit-transform: translate(-50%, -50%) scale(1);
  }

  .dv-location.active .dv-name-location,
  .dv-location:hover .dv-name-location {
    opacity: 0;
    visibility: hidden;
  }

  .dv-location.active .dv-location-info,
  .dv-location:hover .dv-location-info {
    display: block;
  }

  .dv-location.active .dv-line,
  .dv-location:hover .dv-line {
    display: block;
  } */
}

@media screen and (max-width: 767px) {
  .wp-block-image {
    margin-top: 20px;
  }

  .dv-global {
    margin: 49px -30px 0;
  }

  .dv-location-info {
    left: -90px;
    bottom: 30px;
  }

  .dv-location-info p {
    font-size: 16px;
    bottom: 0;
  }

  .dv-dot span.dv-name-location {
    font-size: 12px;
  }

  span.dot-style {
    width: 5px;
    height: 5px;
  }

  .dv-location .dv-dot:after {
    width: 23px;
    height: 23px;
  }

  .dv-line {
    height: 60px;
    right: -50px;
  }

  .section-contact .left {
    width: 100%;
  }

  .section-contact .right {
    width: 100%;
    padding: 0 32px 23px;
    margin: 41px 0 0;
  }

  .fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
  }

  .fhs-china .tabs-nav li a,
  .fhs-overseas .tabs-nav li a {
    white-space: pre;
  }

  .fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    padding-left: 22px;
  }

  .fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    gap: 20px 30px;
  }

  .section-contact .fp-scroller,
  .section-contact {
    background-color: #fff;
  }
}

/* New: Submenu, Form Select */
.gform_wrapper.gravity-theme .gfield.gfield--type-select select {
  display: none !important;
}

.menu-main li {
  position: relative;
}

.menu-main .sub-menu {
  position: absolute;
  width: 165px;
  background-color: #00479D;
  top: 100%;
  left: -23px;
  padding: 20px 0 28px;
  display: none;
}

.menu-main .sub-menu li:not(:last-child) {
  margin: 0 0 19px;
}

.menu-main .sub-menu a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0 22px 0 34px;
  border: none !important;
  position: relative;
}

.menu-main .sub-menu a:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 22px;
  width: 1px;
  height: 21px;
  background-color: #FFFFFF;
  transform: translate(0, -50%);
}

.menu-main .sub-menu a:hover:before {
  background-color: #C69E36;
}

.cselect {
  position: relative;
}

.cselecth {
  color: #323232;
  font-size: 18px;
  font-size: 18px;
  line-height: 28px;
  padding: 28px 0 24px 0;
  font-family: 'Source Han Sans CN';
  border-bottom: 1px solid #B4B4B4;
  position: relative;
  cursor: pointer;
}

.cselecth span {
  display: block;
  width: 100%;
  position: relative;
}



.cselecth span::after {
  content: '';
  display: block;
  width: 22px;
  height: 13px;
  background-image: url(../images/chevron.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  transition: all 0.3s linear;
}

.opening .cselecth span::after {
  transform: translate(0, -50%) rotate(-180deg);
}

.cselectb {
  display: none;
  position: absolute;
  top: calc(100% + 14px);
  left: 0;
  right: 0;
  background-color: #FFFFFF;
  border: 1px solid #B4B4B4;
  z-index: 10;
  padding: 11px 25px 7px;
  max-height: 300px;
  overflow: hidden;
  overflow-y: auto;
}

.cselectb ul {
  list-style: none;
}

.cselectb li {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #323232;
  padding: 13.5px 0;
  border-bottom: 1px solid #B4B4B4;
  cursor: pointer;
}

.cselectb li:hover {
  color: #C69E36;
}

.cselectb li.active {
  color: #C69E36;
}

.cselectb li:last-child {
  border: none;
}

.footer .box-media a {
  position: relative;
  overflow: hidden;
}

.footer .box-media a:hover {
  background-color: #FFFFFF;
}

.footer .box-media a:not(:hover) img:nth-child(2) {
  display: none !important;
}

.footer .box-media a:hover img:nth-child(1) {
  display: none !important;
}

.gform_wrapper.gravity-theme .gform_footer button:hover,
.gform_wrapper.gravity-theme .gform_footer input:hover,
.gform_wrapper.gravity-theme .gform_page_footer button:hover,
.gform_wrapper.gravity-theme .gform_page_footer input:hover {
  background-color: #C69E36;
  color: #FFFFFF;
}

.btn a:hover,
.btn input:hover {
  color: #FFFFFF;
  background-color: #C69E36;
}

.completed h2.title,
.completed p.desc {
  display: none;
}

.gform-success br {
  display: none;
}

.gform-success {
  display: flex;
  flex-direction: column;
}

.gform-success>div.icon {
  display: flex;
  margin: 0 0 5px;
}

.gform-success>div.title {
  font-size: 54px;
  line-height: 87px;
  font-weight: 600;
  color: #2E2724;
  font-family: var(--f-PingFang-SC);
  margin: 0 0 -6px;
}

.gform-success>div.desc {
  font-family: var(--f-PingFang-SC);
  font-size: 18px;
  line-height: 28px;
}

.section-contact .right.completed {
  margin: 150px 0;
  display: flex;
  align-items: center;
}

.blog .filter select {
  display: none;
}

.blog .filter .cselecth {
  appearance: none;
  border: unset;
  padding: 10px 0 14px 41px;
  border-bottom: 1px solid #B4B4B4;
  width: 336px;
  font-size: 18px;
  line-height: 26px;
  color: #898989;
  font-weight: 500;
  font-family: 'Source Han Sans SC', 'Microsoft Yahei';
  cursor: pointer;
}

.list-blog .box-search {
  padding: 20px 0;
}

.filter.disabled {
  cursor: not-allowed;
  filter: blur(1px);
  pointer-events: none;
}

.list-blog.list-more {
  padding: 0;
}

.list-more.list-blog .btn-load-more {
  margin-bottom: 0;
}

.list-blog.list-more {
  margin: 0;
}

.section-0 div:nth-child(1) span.text-yellow,
.section-0 h1 span.text-yellow {
  display: block;
  font-weight: bold;
}

.section-2 .item-number .number span.countup {
  font: inherit;
}

.section-3 .content-tab {
  cursor: pointer;
}

.hover-image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transition: all 0.3s ease-in-out;
}

.hover-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hover-image:hover {
  filter: brightness(0.4);
}

@media (max-height: 800px) and (min-width: 768px) {
  #slider-vertical {
    height: 70px;
  }

  .section-0 .h1,
  .section-0 h1 {
    padding: 50px 0;
  }
}

@media (min-width: 1025px) {
  .menu-main li:hover>ul {
    display: block;
  }
}

@media (min-width: 768px) {

  .section-contact .fp-tableCell,
  .section-contact .fp-tableCell>.container,
  .section-contact .fp-tableCell>.container>.dflex {
    height: 100%;
  }

  .section-1 .box-sec1 {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 15vh;
  }
}

@media (max-width: 1300px) and (min-width: 992px) {
  .footer .main-ft .left {
    gap: 20px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .footer .main-ft .left {
    width: 100%;
    justify-content: center;
  }

  .footer .left .item-ft:nth-child(2) {
    margin: 0;
  }

  .footer .left .item-ft:nth-child(4) {
    margin: 0;
  }
}

@media (max-width: 1024px) {
  .menu-main .sub-menu {
    position: static;
    display: none;
    transform: none;
    width: calc(100% + 33px);
    margin: 20px 0 -6px -33px;
    padding: 15px 0 15px 33px;
  }

  .menu-main ul .sub-menu li a {
    padding-left: 14px;
    line-height: 16px;
  }

  .menu-main .sub-menu a:before {
    width: 3px;
    left: 0;
    height: 18px;
    top: 56%;
  }

  .menu-main ul li:not(:first-child) a {
    padding: 0 0 0 13px;
  }

  .menu-main>ul>li:first-child>a::before {
    display: none !important;
  }

  .menu-main>ul>li>a {
    border-left: 0 !important;
    position: relative;
  }

  .menu-main>ul>li>a::before {
    content: '';
    content: block;
    width: 3px;
    height: 21px;
    background-color: #C69E36;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
  }

  .menu-main ul.sub-menu li {
    padding: 8px 0;
  }

  .menu-main .sub-menu li:not(:last-child) {
    margin: 0;
  }

  .menu-main>ul>li.menu-item-has-children::after {
    content: '';
    display: block;
    width: 19px;
    height: 12px;
    background-image: url(../images/chevron.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    top: 18px;
    right: 31px;
    transition: all 0.3s linear;
  }

  .menu-main>ul>li.menu-item-has-children.opened::after {
    transform: rotate(180deg);
  }

  .menu-main ul li.current-menu-item a {
    color: #C69E36;
    font-weight: bold;
  }

  .hd-language {
    width: 100%;
  }

  .hd-language::after {
    content: '';
    display: block;
    width: 19px;
    height: 12px;
    background-image: url(../images/chevron.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    top: 18px;
    right: 0;
  }
}



@media (max-width: 767px) {
  .list-more.list-blog .btn-load-more {
    margin-top: 0;
    margin-bottom: 33px;
  }


  .cselecth {
    font-size: 14px;
    line-height: 1 !important;
    padding: 19px 0 17px;
    min-height: auto !important;
    max-height: 51px;
  }

  .cselecth span::after {
    width: 16px;
    height: 10px;
  }

  .gform-success>div.icon {
    justify-content: center;
  }

  .gform-success>div.icon img {
    max-width: 31px;
  }

  .section-contact .right.completed {
    margin: 38px 0 55px;
    padding-bottom: 0px;
  }

  .gform-success>div.title {
    font-size: 30px;
    line-height: 44px;
    font-weight: bold;
    font-family: var(--f-SHS-SC);
    margin: 0 0 8px;
  }

  .gform-success>div.desc {
    font-size: 14px;
    line-height: 24px;
    font-family: var(--f-SHS-SC);
    margin: 0;
  }

  .honors-awarded .slick-dots li button {
    width: 12px;
    height: 12px;
    padding: 0;
    color: transparent;
  }

  .honors-awarded .slick-dots li button:before {
    width: 10px;
    height: 10px;
    content: '' !important;
  }

  .fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    scroll-behavior: smooth;
    padding-right: 20px;
  }

  .blog .filter .cselecth {
    width: 100%;
  }
}

/* New Menu Blog */
.the-header.header-blog {
  position: fixed;
  transition: background 0.3s ease-in-out;
}

body .gform_wrapper.gravity-theme .gfield.gfield--type-captcha .gfield_captcha_container {
  position: relative;
}

body .gform_wrapper.gravity-theme .gfield.gfield--type-captcha .gfield_captcha_container>img {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}

/* Page protected */
.post-password-required .entry-header {
  display: none;
}

.post-password-form {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  width: 500px;
  max-width: 100%;
  padding: 0 15px 10vh;
  margin: 0 auto 100px;
}

.post-password-form p:first-child {
  padding: 20vh 0 0;
  text-align: center;
  font-size: 30px;
  line-height: 1.5;
  margin: 0 0 30px;
  color: #1495D9;
}

.post-password-form p label {
  display: flex;
  flex-direction: column;
  color: #313131;
  font-size: 20px;
  display: block;
  font-weight: 700;
  line-height: 1.2;
}

.post-password-form p input {
  border: 1px solid #cccccc;
  height: 45px;
  line-height: 45px;
  background: transparent;
  width: 100%;
  padding: 0 22px !important;
  color: #000;
  font-size: 20px;
  margin: 10px 0 0;
  box-sizing: border-box;
}

.post-password-form p input[type="submit"] {
  background-color: #1495D9;
  color: #FFFFFF;
  border-radius: 5px;
  padding: 14px 45px !important;
  width: 100%;
  height: auto;
  line-height: 1;
}

body:has(.post-password-form) .the-header {
  background-color: #00479D;
}